@charset "utf-8";
/* NAVIGATION BAR STYLE SHEET*/

		.navcomply,
		.navcomply ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		/* Top level nav */
		.navcomply {
			/*float: left;*/
			background: #2C3FB4;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#2C3FB4), to(#4769D6));
			background-image: -moz-linear-gradient(top, #2C3FB4, #4769D6);	
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
			-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
			box-shadow: 0 2px 2px rgba(0,0,0,0.1);		
		}

		/* Dropdowns */
		.navcomply ul {
			position: absolute;
			top: 2.3em;
			left: -9999px;
			opacity: 0;
			-webkit-transition: 0.1s linear opacity;
			min-width: 150px;
			background: #6995E7;
			-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
			-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
			box-shadow: 0 3px 3px rgba(0,0,0,0.5);
		}

		.navcomply li {
			float: left;
			position: relative;
		}

		/* Top level nav items */
		.navcomply li > a {
			float: left;
			color: #FFFFFF;
			margin: 0px 8px 0px 0px;
			text-align: center;
			text-decoration: none;
			height: 25px;
			padding: 11px 9px 0px 14px;
			_padding: 11px 5px 0px 5px;
			font: bold 16px/16px Arial, Helvetica, sans-serif;
			white-space: nowrap;
			text-transform: capitalize;
		}

		/* Top level hover state, preserve hover state when hovering dropdown  */
		.navcomply li > a:hover,
		.navcomply li > a:focus,
		.navcomply li:focus > a,
		.navcomply li:hover > a {
			color: #95C600;
			position: relative;
			z-index:999;
		}

		/* Rounded corners for first top level nav item */
		.navcomply > li:first-child > a {
			border-left: 0;	
			-webkit-border-top-left-radius: 7px;
			-webkit-border-bottom-left-radius: 7px;
			-moz-border-radius-topleft: 7px;
			-moz-border-radius-bottomleft: 7px;
			border-top-left-radius: 7px;
			border-bottom-left-radius: 7px;
			position: relative;
			z-index:999;
		}

		/* Rounded corners for last top level nav item */
		.navcomply > li:last-child > a {
			border-right: 0;
			-webkit-border-top-right-radius: 7px;
			-webkit-border-bottom-right-radius: 7px;
			-moz-border-radius-topright: 7px;
			-moz-border-radius-bottomright: 7px;
			border-top-right-radius: 7px;
			border-bottom-right-radius: 7px;
			position: relative;
			z-index:999;
		}

		.navcomply li:hover ul,
		.navcomply li:focus ul,
		ul.show-menu {
			left: 0;
			opacity: 0.99;
		}

		.navcomply ul li {
			float: none;
			position: static;
		}

		.navcomply ul a {
			font: 11px Arial, Helvetica, sans-serif;
			width: 162px;
			margin: -1px 0 0 0;
			padding: 5px 0px 0px 10px;
			text-align: left;
			z-index: 5000;
			float: none;
			display: block;
			height: 18px;
			border: 1px solid #4565d3;
			background-color: #4565d3;
			text-transform: none;
		}

		/* Rounded corners for ul and last list item */
		.navcomply ul,
		.navcomply ul li:last-child a {
			border: 0;
			-webkit-border-bottom-left-radius: 7px;
			-webkit-border-bottom-right-radius: 7px;
			-moz-border-radius-bottomleft: 7px;
			-moz-border-radius-bottomright: 7px;
			border-bottom-left-radius: 7px;
			border-bottom-right-radius: 7px;
		}

		.navcomply ul a:hover,
		.navcomply ul a:focus,
		.navcomply ul a:active {
			color:#445690 !important;
			background-color: #C5D3FE;
			text-shadow: none;
		}
		/*p { clear: both; }*/
		
		.innerNav {	
			z-index:999;
			position: absolute !important;
			top: 37px !important;
		}
		
		
.navcomply:before,
.navcomply:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden; 
}
.navcomply:after {clear: both;}
.navcomply {zoom: 1;} /* IE < 8 */